[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: G5 install?

On Mon, Jul 05, 2004 at 05:28:26AM -0700, Brad Boyer wrote:
> Older 2.6 installs fail with the serial driver problem, and while
> the more recent ones get past that, they fail right after a message
> about AT keyboard support.

I'm working on a possible fix for this now; if you could try the sid_d-i
image dated 20040707 when it appears, I'd appreciate it.

Colin Watson                                  [cjwatson@flatline.org.uk]

Reply to: